输入yum -y update命令报错:Loaded plugins: fastestmirror You need to be root to perform this command.

以腾讯云阿里云为例,很多用户习惯用他们的一键登录快捷登录等,某次进行服务器系统更新
系统更新命令:

yum -y update

输入yum命令后报错:

Loaded plugins: fastestmirror You need to be root to perform this command.

这是权限不足导致,输入su后回车,输入服务器密码再次回车后即可解决。

su

最后再进行yum -y update更新。

给TA打赏
共{{data.count}}人
人已打赏
其他文章技术教程

宝塔面板如何找到外网登录地址和账号密码

2022-4-2 1:33:50

技术教程网站优化

WordPress如何利用Memcached进行优化和加速

2022-4-2 11:47:45

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索